/**
 * Theme Name: Ink - Child Theme
 * Theme URI: https://codestag.com/themes/ink
 * Author: Codestag
 * Author URI: http://codestag.com
 * Description: A Modern and Elegant Photography theme for WordPress.
 * Version: 1.0.0
 * License: GNU General Public License
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: stag
 * Domain Path: /languages/
 * Tags: Tags: theme-options, fluid-layout, editor-style, featured-images, translation-ready
 * Template: ink
 */
/**
 * Place Custom CSS Below this.
 */
.container, .bp_members {
  max-width: 1360px;
  margin: 0 auto;
}
.bb-header {
  padding: 60px 0;
  text-align: center;
  background-color: #000;
  position: relative;
}
.bb-header .image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.4;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 98;
}
.bb-header h1, .bb-header h3 {
  color: #fff !important;
  z-index: 99;
  position: relative;
}
.bb-header h3 {margin: 15px 0 20px;}
.bb-header a {z-index: 99;
  position: relative;}
body.buddypress .site-content {
  padding-top: 0 !important;
}
body.buddypress .article-cover {
  margin-bottom: 0 !important;
}
body.buddypress.header-over[class*="page-id-"]:not(.page-template-current-php) .hentry {
  padding-top: 1rem;
}
body.buddypress .article-cover__background, .bb-header .image {
  background-image: url('https://lifeboatstationproject.com/wp-content/uploads/2017/04/LifeboatStationProject-by-JackLowe_St-Marys_Station_2017-03-14_1900px.jpg') !important;
}
#buddypress { text-align: left;}
.page-content.fullwidth, .entry-content.fullwidth {
  max-width: 80%;
}
a {
  color: #ff7f00;
  text-decoration: none;
  border: none;
}
a:hover {
  color: #ff7f00;
  text-decoration: underline;
}
.site-header {
  z-index: 600;
}
.stag-button--normal.stag-button--blue {
  background: #006;
  color: white;
}
.custom-logo {
  width: 64px !important;
  height: 64px !important;
}
body[class*="page-id"]:not(.page-template-current-php) .entry-content {
  text-align: center;
}
.header-over[class*="page-id-"]:not(.page-template-current-php) .hentry {
  padding-top: 50px;
  padding-top: 4rem;
}
.page-cover {
  padding: 0;
}
.page-cover--515 {
  color: #ffffff;
}
.page-cover--515 input {
  color: #ffffff;
  background: transparent;
}
.stag-divider--dotted, .stag-divider--plain {
  border-bottom: 1px dotted #363f48;
  opacity: 1;
}
h1, h2, h3, h4, h5, h6, .button, .stag-button, input[type="submit"], input[type="reset"], .button-secondary {
  text-transform: uppercase;
  font-weight: 700;
}
.page-cover--515 a:not(.stag-button):not(.ui-tabs-anchor) {
  color: #ffffff;
}
button, .button, input[type="reset"], input[type="submit"], input[type="button"] {
  letter-spacing: 0;
}
input {
  border: none;
  border-bottom: 2px solid #f90;
}
.widget_archive li > ul, .widget_categories li > ul, .widget_pages li > ul, .widget_meta li > ul, .widget_recent_comments li > ul, .widget_nav_menu li > ul, .main-navigation li > ul {
  padding-top: 0px;
  padding-bottom: 0px;
  border-top: none;
  margin-top: 0;
}
.widget_archive li, .widget_categories li, .widget_pages li, .widget_meta li, .widget_recent_comments li, .widget_nav_menu li, .main-navigation li, .widget_archive li > ul > li, .widget_categories li > ul > li, .widget_pages li > ul > li, .widget_meta li > ul > li, .widget_recent_comments li > ul > li, .widget_nav_menu li > ul > li, .main-navigation li > ul > li {
  padding-top: 0px;
  padding-bottom: 10px;
  border-bottom: none;
}
.widget_archive li > ul a, .widget_categories li > ul a, .widget_pages li > ul a, .widget_meta li > ul a, .widget_recent_comments li > ul a, .widget_nav_menu li > ul a, .main-navigation li > ul a {
  padding-left: 20px;
}
.sub-menu .sub-menu a {
  padding-left: 40px;
}
.site-nav__section {
  border-bottom: 2px solid #333;
}
.site-nav__section li a {
  padding-bottom: 10px;
}
.site-nav__section li a:hover {
  color: #ff7700;
}
.site-nav__section li li a {
  padding-top: 10px;
  display: block;
}
.site-nav__section li li a:first-child, .site-nav__section li li, .widget_nav_menu li > ul > li {
  padding-bottom: 0px;
}
.widget_archive a, .widget_categories a, .widget_pages a, .widget_meta a, .widget_recent_comments a, .widget_nav_menu a, .main-navigation a {
  font-size: 16px;
}
.site-nav .widgettitle {
  font-size: 1.125rem;
  letter-spacing: 0;
}
body[class*="page-id"]:not(.page-template-current-php) .entry-title {
  line-height: 1.3;
  font-size: 50px;
  font-size: 3.125rem;
}
.page-cover p, .page-cover h3, .page-cover h4 {
  color: #FFF;
}
.site-nav a {
  color: #333;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
  max-width: 100%;
}
.stag-button--stroke.stag-button--blue {
  border: 2px solid #000080 !important;
}
.stag-button--stroke.stag-button--blue:hover {
  background-color: #ff7f00;
}
.page-cover {
  border-bottom: none;
}
.wp-block-separator.stag-divider--double, .wp-block-separator.stag-divider--single {
  border-bottom: none;
  opacity: 1;
}
.textwidget, .entry-content, .page-content, .comment-content {
  line-height: 1.6;
}
.wp-block-button__link {
  font-size: 16px;
}
.stag-button--stroke.stag-button--white:hover {
  background-color: #ff7f00;
}
hr:not(.stag-divider):not(.is-style-dots), .stag-divider--plain {
  border: none;
  max-width: 100%
}
hr:not(.stag-divider):not(.is-style-dots)::before, .stag-divider--plain::before {
  content: none;
}
.type-memberpressproduct {
  border-top: 140px solid rgba(0, 0, 0, 0.8);
  padding-top: 2rem;
}
.type-memberpressproduct .entry-content {}
.stag-button--normal.stag-button--blue:hover, .stag-button--normal.stag-button--dark:hover, .stag-button--normal.stag-button--black:hover {
  background-color: #ff7f00;
}
.entry-content iframe {
  width: 100%;
}
.post-515 {
  padding: 2rem 0 !important;
}
.post-515 .wp-block-image figure {
  margin-bottom: 0;
}
.post-515 .entry-content > [class^="wp-block-"] {
  margin: 15px 0;
}
.page-cover label {
  color: #FFF;
}
.page .entry-content .activity-comments p { margin-top: 0;}
@media screen and (max-width: 970px) {
  .page-content.fullwidth, .entry-content.fullwidth {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media screen and (max-width: 768px) {
  .site-navigation-toggle {
    top: 35%;
  }
  .type-memberpressproduct {
    border-top: 120px solid rgba(0, 0, 0, 0.8);
  }
  .site-header {
    padding: 15px 15px 0;
  }
}
@media screen and (max-width: 505px) {
  .site-header {
    padding: 10px 15px 0;
  }
  .page-template-widgetized .page, .header-over[class*="page-id-"]:not(.page-template-current-php) .hentry {
    padding: 8rem 0 3rem;
  }
  body[class*="page-id"]:not(.page-template-current-php) .entry-title {
    font-size: 36px;
  }
  body[class*="page-id"]:not(.page-template-current-php) .entry-header {
    margin-bottom: 20px;
  }
  .bb-header {
  padding-top: 90px;
  }
  .activity-list { text-align: left;}
  .activity-list .activity-item .activity-header {
  width:80%; margin: 0;
}
  .activity-list .activity-item div.item-avatar img {
  max-width:85% !important;
}
  .activity-list .activity-item div.item-avatar { text-align: left; float: left !important; width: 20% !important;}
}